.mt10 {
	margin-top:10px;
}
.mb10 {
	margin-bottom:10px;
}
.pnav {
	margin-top:10px;
	height:20px;
	margin-left:-5px;
}
.pnav li {
	float:left;
	/* border-left:1px solid #666; */
	background:url(../images/icon_vline.png) no-repeat left;
	padding-left:5px;
	margin-right:5px;
}
.pnav li:first-child {
	border:none;
	background:none;
}
.pnav li a{
	display:block;
	padding:1px 3px;
	font-size:12px;
}
.pnav li.actived a {
	color:#fff;
	background:#cc0000;
}
.entrust-box {
    clear: both;
    padding-top: 40px;
}
.entrust-left{
	width:49%;
	float: left;
	font-size:0;
}
.entrust-left img{
	width:100%;
}
.entrust-right{
	width:49%;
	float: right;
	font-size:0;
}
.entrust-right img{
	width:100%;
}
.width970 {
    width: 970px;
    margin: 20px auto;
    clear: both;
    overflow: hidden;
    padding-top: 0px !important;
}